Subject: Working over TCP

From: "Miguel Beccari" <[email-masked]>
Date: Tue, 2 Jan 2001 16:20:58 +0100

I have appletalk builded-in in my 2.2.18.
I downloaded asun+netatalk, des.h and libdes.a.
I compiled all with DES and PAM.
No errors while compiling.
I run /etc/rc.d script and voilà...

netatalk is working fine......

but not over tcp!

with ps ax I can see afpd running,
I edited my afpd.conf in several ways.... but never with success :(

Second question:

Is it possible to force a user to a UID/GID ???

In samba I use force user = myUID
                       force group = myGID
                       umask = 0755

Best regards,

MiGhi